OTPme - Feature #17

add token type that will call an external script for user authentication
18 January 2015 01:22 - The 2nd

Status: Erledigt Start date: 18 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 100%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

e pass variables to script
o request type? or should we add two scripts (clear-text and ntim)?
o username
o password or challenge/response
o client
o client_ip
© access_group

e script exit code 0=Accept, 1=Reject

History

#1 - 22 January 2015 19:39 - The 2nd

implemented but needs testing and docu...

#2 - 22 January 2015 19:40 - The 2nd
- % Done changed from 0 to 80

#3 - 02 February 2015 18:37 - The 2nd
- Status changed from Neu to Erledigt
- % Done changed from 80 to 100

added documentation to the wiki
